<!--- ONLY FOR IMPLEMENTATION OF PHARMACY -->
<html lang="en">
<head>
    {% with title="Apotheke", select2=false, semantic=false %}
    {% include 'snippets/global-header-include.tpl' %}
    {% endwith %}
</head>
<body id="page-top" class="az-body" cz-shortcut-listen="true">
{% include 'snippets/pb-loader.tpl' %}
{% include 'snippets/guide/container-modal.tpl' %}
{% with
    show_logo=true,
    logo='/style-global/img/icons/clipboard.png',
    show_title=true,
    title= "Apotheke",
    show_mobilelogo=true,
    mobilelogo = "/style-global/img/icons/clipboard.png",
    index_link = "/documentation/index.html",
    show_help_icon=true,
    help_icon_permission="frontend.timetracker.help",
    show_news_icon=false,
    show_apps_menu_icon=true,
    show_profile_menu_icon=true
    %}

{% endwith %}
<!-- snippet end-->
<!-- snippet start help-dialog -->

<!-- snippet end  -->
<div id="contentwrapper" style="" class="az-body">
    <div id="main_body_content"></div>

</div>
{% with select2=false, bootstrapdatetimepicker=false, momentjs=true, perfectscrollbar=false, semantic=false %}
    {% include 'snippets/global-script-include.tpl' %}
{% endwith %}
<script src="/csf-lib/vendor/jquery/jquery-ui.js?v=[cs_version]"></script>

{% with
    circuit="pharmacy",
    login_not_needed=true
%}
{% include 'snippets/framework-script.tpl' %}
{% endwith %}

</body>
</html>